﻿@charset "utf-8";

#container {position:relative; overflow:hidden; margin:0 auto}
#container:after {content:""; display:block; clear:both;}

.main_content {position:relative; z-index:2; width:100%; margin:0 auto; overflow:hidden;}
.main_content:after {content:""; display:block; clear:both;}

.conBox01{width:100%; height:auto; padding:55px 0; background:url('/images/web/gbklic/main/bg_con01.png') no-repeat center; background-size:cover; overflow:hidden;}
.conBox02{width:100%; height:auto; position: relative; z-index:1;}/* 190903 */
.conBox03{width:100%; height:auto; padding:35px 0; position: relative; z-index:0; overflow:hidden;}
.conBox04{width:100%; height:auto; padding:55px 0 65px; background:url('/images/web/gbklic/main/bg_con04.png') no-repeat center; background-size:cover; overflow:hidden;}

.con_wrap{width:1300px; margin:0 auto; position: relative;}

.T1_B01 {position:relative; width:955px; height:380px; float:left; overflow:hidden;}/* 퀵메뉴 */
.T1_B02 {position:relative; width:300px; height:380px; float:right;}/* 비주얼 */
.T1_B04 {position:relative; width:100%; height:auto;}/* 사용자 서비스메뉴 */
.T1_B05 {position:relative; width:960px; height:295px; float:left;}/* 공지사항 */
.T1_B06 {position:relative; width:300px; height:295px; float:right}/* 알림판 */
.T1_B09 {position:relative; width:100%; height:80px; margin:35px 0 0; float:left;}/* 바로가기 */
.T1_B07 {position:relative; width:100%; height:385px; max-width:1300px; margin:0 auto; overflow:hidden;}/* 포토뉴스 */

@media (max-width:1019px) {
	
	#container,
	.main_content,
	.MC_box1, .MC_box2, .MC_box3, .MC_box4, .MC_box5, .MC_box6, .MC_box7, .MC_box8, .MC_box9, .MC_box10, 
	.MC_box11, .MC_box12, .MC_box13, .MC_box14, .MC_box15 {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
	
	.MC_box1, .MC_box2, .MC_box3, .MC_box4, .MC_box5, .MC_box6, .MC_box7, .MC_box8, .MC_box9, .MC_box10, 
	.MC_box11, .MC_box12, .MC_box13, .MC_box14, .MC_box15 { -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease }
	
	#container {width:100%;}
	.main_content { width:100%; height:100%; margin:0 auto}
	
	.conBox01{padding:20px 0;}
	.conBox02{height:58px;}/* 190903 */
	.conBox03{padding:20px 0;}
	.conBox04{padding:30px 0;}

	.con_wrap{width:96%; margin:0 auto; position: relative;}

	.T1_B01 {width:100%; height:auto;}
	.T1_B02 {width:100%; height:auto; margin:20px 0 0;}
	.T1_B05 {width:100%; margin:0 0 20px;}/* 공지사항 */
	.T1_B06 {width:100%; height:auto;}/* 알림판 */
	.T1_B09 {margin:25px 0 0;}/* 바로가기 */
	.T1_B07 {position:relative; width:100%; height:385px; max-width:1300px; margin:0 auto; overflow:hidden;}/* 포토뉴스 */

	
}

@media (max-width:760px) {

	.conBox02{height:auto;}

}

@media (max-width:680px) {	

}

@media (max-width:580px) {	

		
}

@media (max-width:480px) {	


}

@media (max-width:380px) {
	

}